#include "StatusWindow.h"
#include "ui_StatusWindow.h"

CStatusWindow::CStatusWindow(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::CStatusWindow)
{
    ui->setupUi(this);
}

CStatusWindow::~CStatusWindow()
{
    delete ui;
}
